{
  "row_id": 66,
  "query": "TRENDS Clothing Shop Haldwani",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39a09af690a7cc01:0x28be134b703cf4c7",
      "address": "Tirupathi Tower, Plot No.78 & 79, Bareilly - Nainital Rd, Civil Lines, Bhotia Parao, Haldwani, Uttarakhand 263139",
      "rating": 4.2,
      "reviews_count": 1895,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-civil-lines-thapa-colony-haldwani",
      "phone": "09305109099",
      "thumbnail": null,
      "latitude": 29.234257099999997,
      "longitude": 79.53164249999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39a09af690a7cc01:0x28be134b703cf4c7!8m2!3d29.2342571!4d79.5316425!16s%2Fg%2F11f1w9w3v4!19sChIJAcynkPaaoDkRx_Q8cEsTvig?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39a09bcbe275a87f:0x8046ac1eac293e60",
      "address": "Kaladhungi Rd, opp. Government Girls Inter College, Rampur, Haldwani, Uttarakhand 263139",
      "rating": 4.8,
      "reviews_count": 1075,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kaladhungi-road-haldwani",
      "phone": "09910036557",
      "thumbnail": null,
      "latitude": 29.2166452,
      "longitude": 79.522846,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39a09bcbe275a87f:0x8046ac1eac293e60!8m2!3d29.2166452!4d79.522846!16s%2Fg%2F11q4hydxrd!19sChIJf6h14suboDkRYD4prB6sRoA?authuser=0&hl=en&rclk=1"
    }
  ]
}